@charset "utf-8";
html {
    scroll-behavior: smooth;
}
h3 {
    line-height: normal
}
.des {
    margin: 2em 0;
}
.desc {
    text-align: left;
    display: inline-block;
    width: 400px;
    line-height: 200%;
    padding: 0 20px 20px;
    vertical-align: top;
}
.memo {
    background-color: #ffefd5;
    margin: 0 0 1em;
    padding: 40px;
    text-align: left;
    line-height: 200%;
}
a.btn {
    display: inline-block;
    justify-content: center;
    align-items: center;
    background: #fff;
    border: 1px solid #228bc8;
    box-sizing: border-box;
    margin-top: 10px;
    padding: 0 6% 0 10%;
    color: #228bc8;
    text-align: left;
    text-decoration: none;
    position: relative;
    transition-duration: 0.2s;
}
a.btn:hover {
    background: #228bc8;
    color: #fff;
}
a.btn:before {
    content: "";
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 0 7px 8px;
    border-color: transparent transparent transparent #228bc8;
    position: absolute;
    top: 50%;
    left: 10px;
    margin-top: -7px;
}
a.btn:hover:before {
    border-color: transparent transparent transparent #fff;
}
table.erhu_spec {
    matgin: 0 0 1em 1em;
    table-layout: fixed;
    text-align: left;
    margin: 0 auto;
}
table.erhu_spec caption {
    text-align: left;
    font-weight: bold;
}
table.erhu_spec td {
    padding: 0.5em;
    font-size: 0.9em;
    border-bottom: solid 1px #d3d3d3;
    white-space: normal;
    box-sizing: border-box;
}
table.erhu_spec td:nth-child(1) {
    padding-right: 1em;
    white-space: nowrap;
}
table.erhu_spec td:nth-child(2) {
    padding-left: 1em;
    border-left: solid 1px #d3d3d3;
}
table.erhu_spec td a {
    color: #c0c0c0;
}
table.erhu_spec td a:hover {
    color: #000000;
    background-color: #ffffff;
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
}
.acd-check {
    display: none;
}
.acd-label {
    font-weight: bold;
    border-bottom: 1px solid;
}
.acd-content {
    height: 0;
    opacity: 0;
    visibility: hidden;
    overflow: hidden;
}
.acd-check:checked + .acd-label + .acd-content {
    height: auto;
    opacity: 1;
    visibility: visible;
    display: flex;
    flex-wrap: wrap;
}
.acd-label:after {
    content: "\025bc";
}
.acd-check:checked + .acd-label:after {
    content: "\025b2";
}
p {
    margin: 0 0 1em 0;
}

@media screen and (max-width: 700px) {
.desc {
    width: 100%;
    display: block;
    box-sizing: border-box;
}
#mainimg img {
    width: auto;
    height: 350px;
}
.des {
    margin: 10px 0;
    text-align: left;
}
.des img {
    padding-left: 20px;
    max-width: 100%;
    height: auto;
    box-sizing: border-box;
}
.memo {
    padding: 20px;
}
}
